## granule-manual 1.1.0%2Bdfsg

=== debian/control ===
Source: granule-manual
Section: doc
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 10), docbook-utils
Standards-Version: 4.0.0
Homepage: http://granule.sourceforge.net
Vcs-Git: git://anonscm.debian.org/collab-maint/granule-docs.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/granule-docs.git

Package: granule-docs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: granule
Description: flashcard program for learning new words -- documentation
 Granule is a flashcard program that implements Leitner cardfile
 methodology for learning new words. It features both short-term and
 long-term memory training capabilities with scheduling.
 .
 This package contains the HTML documentation for Granule.
