## granule-manual 1.1.0+dfsg

=== debian/changelog ===
granule-manual (1.1.0+dfsg-2) unstable; urgency=low

  * Moved to unstable

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Wed, 19 Aug 2015 18:40:02 +1000

granule-manual (1.1.0+dfsg-1) experimental; urgency=low

  * Initial release (Closes: #779267)

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Thu, 26 Feb 2015 13:31:20 +1100
