=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: granule-manual
 Section: doc
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 10), docbook-utils
-Standards-Version: 4.0.0
+Maintainer: Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>
+Build-Depends: debhelper (>= 9), autotools-dev, docbook-utils
+Standards-Version: 3.9.6
 Homepage: http://granule.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/granule-docs.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/granule-docs.git
 
 Package: granule-docs
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: granule
 Description: flashcard program for learning new words -- documentation
