=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@  --with autotools-dev

override_dh_auto_install:
	true
